
.header {
  height: 120px;
  position: relative;
  background-color: #014888;
  background-image: url(images_e/acs-line.png);
  background-repeat: no-repeat;
  background-position: right 28px center !important;
}

.logo {
  height: 120px;
  width: 200px; 
  background-image: url(images_e/portal.png);
  background-repeat: no-repeat; 
  background-color: transparent;
  background-position: left center;
  display: block;
  position: absolute;
  left: 60px;
  top: 0px;
}

.apptitle {  
  display: none;
}

.apptitletext {
  display: none;
}

@media screen and (max-width: 680px) {
  .header {
    background-image: none;
  }
}
